Flagged Out-of-Date Comment: luasec-git

MarsSeed flagged luasec-git out-of-date on 2023-09-20 (UTC) for the following reason:

Add luarocks to makedepends, create lua53-sec-git subpackage, remove hardcoded/overridden makepkg flags ("options=(!buildflags debug)").